/usr/pkg/include/libv4l-plugin.h
/usr/pkg/include/libv4l1-videodev.h
/usr/pkg/include/libv4l1.h
/usr/pkg/include/libv4l2.h
/usr/pkg/include/libv4l2rds.h
/usr/pkg/include/libv4lconvert.h
/usr/pkg/lib/libv4l/plugins/libv4l-mplane.la (created)
/usr/pkg/lib/libv4l/plugins/libv4l-mplane.so
/usr/pkg/lib/libv4l1.a
/usr/pkg/lib/libv4l1.la (created)
/usr/pkg/lib/libv4l1.so
/usr/pkg/lib/libv4l1.so.0
/usr/pkg/lib/libv4l1.so.0.0.0
/usr/pkg/lib/libv4l2.a
/usr/pkg/lib/libv4l2.la (created)
/usr/pkg/lib/libv4l2.so
/usr/pkg/lib/libv4l2.so.0
/usr/pkg/lib/libv4l2.so.0.0.0
/usr/pkg/lib/libv4l2rds.a
/usr/pkg/lib/libv4l2rds.la (created)
/usr/pkg/lib/libv4l2rds.so
/usr/pkg/lib/libv4l2rds.so.0
/usr/pkg/lib/libv4l2rds.so.0.0.0
/usr/pkg/lib/libv4lconvert.a
/usr/pkg/lib/libv4lconvert.la (created)
/usr/pkg/lib/libv4lconvert.so
/usr/pkg/lib/libv4lconvert.so.0
/usr/pkg/lib/libv4lconvert.so.0.0.0
/usr/pkg/lib/pkgconfig/libv4l1.pc
/usr/pkg/lib/pkgconfig/libv4l2.pc
/usr/pkg/lib/pkgconfig/libv4l2rds.pc
/usr/pkg/lib/pkgconfig/libv4lconvert.pc
